Subject: New Reply Received - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 30 Jun 2020 12:38:28 +0000

Hi Pritish Nandi,  The customer has responded to the ticket.  Virtual App Support - Les Mills  Ticket comment <div dir="ltr">
<div>Hello,</div>
<div><br></div>
<div>Yes, at first I synced to another ipad and the app was there.  Already thought that may have been the issue and downloaded from app store yesterday and then downloaded all the programs again.  I tried the ipad in my spin from with the av set up in there and had no sound.  Sound does currently come out of that system with the ipad that is in there.  The HDMI cable I'm using works in the spin room.  </div>
<div><br></div>
<div>Also have renamed this ipad - tracy's ipad2 and it won't come up as an option to to choose for Group X room to link with.</div>
<div><br></div>
<div>If Charlotte is not available would very much like a call asap from another rep.  Thanks </div>
<div><br></div>
<div><br></div>
</div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3669